Multiple Jenkins Plugins Multiple Security Vulnerabilities

Bugtraq ID: 108045
Class: Input Validation Error
CVE: CVE-2019-10300
CVE-2019-10301
CVE-2019-10302
CVE-2019-10303
CVE-2019-10305
CVE-2019-10306
CVE-2019-10304
Remote: Yes
Local: No
Published: Apr 17 2019 12:00AM
Updated: Apr 17 2019 12:00AM
Credit: Peter Adkins, Viktor Gazdag
Vulnerable: Jenkins XebiaLabs XL Deploy 7.5.3
Jenkins XebiaLabs XL Deploy 7.5.2
Jenkins XebiaLabs XL Deploy 7.5.1
Jenkins XebiaLabs XL Deploy 7.5
Jenkins XebiaLabs XL Deploy 6.1
Jenkins XebiaLabs XL Deploy 6.0
Jenkins XebiaLabs XL Deploy 5.0.3
Jenkins XebiaLabs XL Deploy 5.0.2
Jenkins XebiaLabs XL Deploy 5.0.1
Jenkins XebiaLabs XL Deploy 5.0
Jenkins XebiaLabs XL Deploy 4.5
Jenkins XebiaLabs XL Deploy 4.0
Jenkins XebiaLabs XL Deploy 3.9.9
Jenkins XebiaLabs XL Deploy 3.9.6
Jenkins ontrack 2.33.4
Jenkins ontrack 2.33.3
Jenkins ontrack 2.33.2
Jenkins ontrack 2.33.1
Jenkins ontrack 2.33
Jenkins ontrack 2.32
Jenkins ontrack 2.29.1
Jenkins ontrack 3.4
Jenkins ontrack 3.3
Jenkins ontrack 3.2
Jenkins ontrack 3.1
Jenkins ontrack 3.0
Jenkins jira-ext 0.6.1
Jenkins jira-ext 0.4.1
Jenkins jira-ext 0.8
Jenkins jira-ext 0.7
Jenkins jira-ext 0.6
Jenkins jira-ext 0.5
Jenkins jira-ext 0.4
Jenkins jira-ext 0.3
Jenkins jira-ext 0.2
Jenkins jira-ext 0.1
Jenkins Gitlab 1.5.11
Jenkins Gitlab 1.5.10
Jenkins Gitlab 1.5.9
Jenkins Gitlab 1.5.8
Jenkins Gitlab 1.5.7
Jenkins Gitlab 1.5.6
Jenkins Gitlab 1.5.5
Jenkins Gitlab 1.5.4
Jenkins Gitlab 1.5.3
Jenkins Azure PublisherSettings Credentials 1.2
Jenkins Azure PublisherSettings Credentials 1.1
Jenkins Azure PublisherSettings Credentials 1.0
Not Vulnerable: Jenkins ontrack 3.4.1
Jenkins jira-ext 0.9
Jenkins Gitlab 1.5.12
Jenkins Azure PublisherSettings Credentials 1.5


 

Privacy Statement
Copyright 2010, SecurityFocus